/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";
ion-header a {color:#fff;}
ion-header ion-title {
  font-size: 25px;
  font-weight: bold;
  padding: 20px 15px;
  margin-top: 20px;
}
.padding-side {
  padding: 0 12px;
}
ion-header ion-icon {
  float: right;
  margin-right: 30px;
  font-size: 36px;
}
.tab-menu {
  padding:10px 0;
  ion-label {
  font-size: 10px;
  color: #fff;
  font-weight: bold;
}
ion-icon{color:#fff;}
ion-tab-button {
  height: 65px;
}
//end tab menu
}


.toolbar-background{border:none !important;}
.page1{
  .c1{ion-icon {
    color: #63C9EF;
  }}
  .c2{ion-icon {
    color: #2ECC71;
  }}
  .c3{ion-icon {
    color: #F39C12;
  }}
  .c4{ion-icon {
    color: #C0392B;
  }}
  //#C0392B
  .box4{
    margin:0;
    padding:0;
    ion-col{padding:0;}
    ion-card {
      background:#34495E;
      padding: 0;
      margin: 0;border-radius: 0;
      border-color:#707070;border:1px solid #707070;
      ion-card-title {
        font-size: 12px;color:#888888;
    }
    ion-icon {
      font-size:17px;
    }
  }
  .number {color:#fff;font-weight: bold;font-size:18px;}
  //end 4box
  }

  .rawdata {
    *{color:#fff;}
    ion-card {
      padding: 20px 0;
      min-height: 220px;
  }
    ion-card-title {
        font-size: 14px;
    }span.number{font-size:54px;font-weight: bold;}
    }
    .r1{background-color: #E67E22;}
    .r2{background-color: #216795;}
//end page1
}

.page2{
      
      
      
      .Recovered , .Admitted , .Died{
        margin: 10px;
        ion-card-title{font-size:12px;}
        .title,.value{font-size:10px;margin:0;}
        span{display:block;width: 100%;}
        .title{color:#515151;font-weight: bold;}
        .value{color:#fff;}
       
      }
      .Admitted{background-color: #E67E22;}
      .Recovered{background-color: #27AE60;}
      .Died{background: #C0392B;
        .title{color:#000;font-weight: bold;}
      }
      ion-card ion-col{
        margin:0;padding:0;
      }
      ion-card ion-row {
        margin-bottom: 10px;
    }
}

.page3{
  ion-card {
    background: #34495E;
    *{color:#fff;}
    .title{font-weight:bold;}
  }

}